class Aviso {
  Aviso({
    this.result,
    this.response,
    this.message,
  });

  Result? result;
  bool? response;
  String? message;

  factory Aviso.fromJson(Map<String, dynamic> json) => Aviso(
    result: Result.fromJson(json["result"]),
    response: json["response"],
    message: json["message"],
  );

  Map<String, dynamic> toJson() => {
    "result": result!.toJson(),
    "response": response,
    "message": message,
  };
}

class Result {
  Result({
    this.nombre,
    this.contenido,
  });

  String? nombre;
  String? contenido;

  factory Result.fromJson(Map<String, dynamic> json) => Result(
    nombre: json["nombre"],
    contenido: json["contenido"],
  );

  Map<String, dynamic> toJson() => {
    "nombre": nombre,
    "contenido": contenido,
  };
}
